* {
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    font-family: 'Poppins', sans-serif;
}
  
html, body {
    overflow-x: hiden;
}

/* main */

.main {
    margin: 2.25rem auto;
    width: 1000px;
}

.main-wrapper {
    border: 2px solid #000;
    border-radius: 5px;
    position: relative;
}

.main-box {
    padding: 4rem 1rem 0;
    display: flex;
    justify-content: space-between;
    height: 450px;
}

.block-numb_key {
    width: calc( 35% );
}
.block-screen {
    width: calc( 60% );
}

a {
    text-decoration: none;
    color: inherit;
}

.padding-05 {
    padding: 0 0.5rem;
}

